You are here: Home » Reply

Reply To: Install sv1498 on NSLU2

#8924

[email protected]
Participant

@jheinitz wrote:

I installed svn-1498 on an NSLU2 as well. I had the same problem, but instead of creating a symbolic link, I upgraded the flac package by typing:

1.) Update list of available packages
ipkg update
2.) Upgrade the FLAC package from I guess 1.1.3 to 1.1.4 or so.
ipkg upgrade flac.

Thanks for that jheinitz – it’s working for me now šŸ™‚